WordPress.org

Ready to get started?Download WordPress

Forums

Insecure Version of Internet Explorer?? (6 posts)

  1. tbyfaith
    Member
    Posted 10 months ago #

    also when i went to my dashboard this appeared.

    "It looks like you're using an insecure version of Internet Explorer. Using an outdated browser makes your computer unsafe. For the best WordPress experience, please update your browser.

    Update Internet Explorer or learn how to browse happy"

    what is an insecure version of internet explorer? i have a virus protection so how can my internet explorer be insecure??

    thanks in advanced.

  2. WPyogi
    Volunteer Moderator
    Posted 10 months ago #

    What version are you using?

  3. tbyfaith
    Member
    Posted 10 months ago #

    I am using 3.6.1

  4. WPyogi
    Volunteer Moderator
    Posted 10 months ago #

    What version of Internet Explorer?

  5. WPyogi
    Volunteer Moderator
    Posted 10 months ago #

  6. tbyfaith
    Member
    Posted 10 months ago #

    I don't know. how do I figure out what version of internet explorer? I have windows 8 if that means anything.

Reply

You must log in to post.

About this Topic